<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="8322">
        <predeclarations type="Array" size="8">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="8324">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="8301"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8302"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="8326">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="8302"/>
                    <poid type="ObjectRef" value="8301"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8309"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8312"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="8328">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="8309"/>
                    <poid type="ObjectRef" value="8302"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8310"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8311"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="8330">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="8310"/>
                    <poid type="ObjectRef" value="8309"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="8333">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="8311"/>
                    <poid type="ObjectRef" value="8309"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="6">
                <Data type="Predeclare" objectId="8337">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="8312"/>
                    <poid type="ObjectRef" value="8302"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8313"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8314"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="7">
                <Data type="Predeclare" objectId="8339">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="8313"/>
                    <poid type="ObjectRef" value="8312"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="8">
                <Data type="Predeclare" objectId="8342">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="8314"/>
                    <poid type="ObjectRef" value="8312"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="8301">
        <preset type="Overlay::Preset" objectId="8302">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="2">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="8309">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 420 280&quot; fill=&quot;#FFFFFF&quot; stroke=&quot;#FFFFFF&quot; stroke-width=&quot;2&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#10;&#9;&lt;adjustablePoint id=&quot;left&quot;  posX=&quot;300&quot; posY=&quot;170&quot; minX=&quot;40&quot; maxX=&quot;340&quot; minY=&quot;170&quot; maxY=&quot;170&quot;/&gt;&#10;&#9;&lt;adjustablePoint id=&quot;mid&quot;   posX=&quot;300&quot; posY=&quot;250&quot; minX=&quot;10&quot; maxX=&quot;410&quot; minY=&quot;170&quot; maxY=&quot;270&quot;/&gt;&#10;&#9;&lt;adjustablePoint id=&quot;right&quot; posX=&quot;350&quot; posY=&quot;170&quot; minX=&quot;80&quot; maxX=&quot;380&quot; minY=&quot;170&quot; maxY=&quot;170&quot;/&gt;&#10;&#10;&#9;&lt;path &#9;d=&quot;&#9;M40,10&#10;&#9;&#9;&#9;&#9;L380,10&#10;&#9;&#9;&#9;&#9;A30,30 0 0 1 410,40&#10;&#9;&#9;&#9;&#9;L410,140&#10;&#9;&#9;&#9;&#9;A30,30 0 0 1 380,170&#10;&#9;&#9;&#9;&#9;L right.posX,right.posY mid.posX,mid.posY left.posX,left.posY L40,170&#10;&#9;&#9;&#9;&#9;A30,30 0 0 1 10,140&#10;&#9;&#9;&#9;&#9;L10,40&#10;&#9;&#9;&#9;&#9;A30,30 0 0 1 40,10&#10;&#9;&#9;&#9;&#9;Z&quot; /&gt;&#10;&#10;&lt;/svg&gt;"/>
                        <transform type="Types::Transform" objectId="8310">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="430" binaryData="QHrgAAAAAAA="/>
                            <m32 type="double" value="270" binaryData="QHDgAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="8311">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
                <Item type="Item" index="2">
                    <Data type="Overlay::Item" objectId="8312">
                        <type type="int32_t" value="1"/>
                        <text type="String" value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'__default_platform_font__'; font-size:80pt; color:#ff000000; background-color:#00000000; &quot;&gt;&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:'__default_platform_font__'; font-size:80pt; color:#ff000000; background-color:#00000000; &quot;&gt;Text&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"/>
                        <transform type="Types::Transform" objectId="8313">
                            <m11 type="double" value="0.625" binaryData="P+QAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="0.625" binaryData="P+QAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="330" binaryData="QHSgAAAAAAA="/>
                            <m32 type="double" value="318" binaryData="QHPgAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="8314">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="990" binaryData="QI7wAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="InfoTip1"/>
            <description type="String" value="Desc InfoTip1"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_shapes_with_text"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="8301"/>
</Archive>
